@charset "UTF-8";
/* CSS Document */

/* bugfixing IE7 */

/* level 2 dropdown*/
ul#NavHoriz{
	overflow: visible !important;
}
#NavHoriz li.levelOne {
    overflow: visible !important;
    float: left !important;
    margin: 0;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0;
    position:relative !important;
}
#NavHoriz ul{
    list-style:none !important;
    position:absolute !important;
    display:block !important;
    left:-99999px !important; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#NavHoriz ul li{
    padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
    float:none;
}
#NavHoriz li:hover ul{ /* Display the dropdown on hover */
    left:0 !important;/* Bring back on-screen when needed */
    display:block !important;
}

/* level3 dropdown */
/*#NavHoriz li.levelTwo{
        overflow: hidden !important;
        float: left !important;
    margin: 0;
	margin-left: 0px;
        margin-right: 0px;
        padding: 0;
        position:relative !important;
}
#NavHoriz ul.subMenu2{
        list-style:none !important;
        position:absolute !important;
        display:none !important;
        left:-99999px !important;
}
#NavHoriz li.levelTwo:hover{
        overflow: visible !important;
}
#NavHoriz li.levelTwo:hover ul.subMenu2{
        left:0px !important;
        display:block !important;
}

#NavHoriz ul.subMenu1 li.levelTwo{
        overflow: visible !important;
}
#NavHoriz ul.subMenu1 li.levelTwo ul.subMenu2{
        display:none !important;
}
#NavHoriz ul.subMenu1 li.levelTwo:hover ul.subMenu2{
        list-style:none !important;
        position:absolute !important;
        display:block !important;
        left:0px !important;
}*/

#NavHoriz ul.subMenu1 li.levelTwo{
    overflow: hidden !important;
}
#NavHoriz ul.subMenu1 li.levelTwo ul.subMenu2{
    display:none !important;
}
#NavHoriz ul.subMenu1 li.levelTwo:hover ul.subMenu2{
    list-style:none !important;
    position:absolute !important;
    display:none !important;
    left:0px !important;
}

#credits .copyright-block-text {
	float: left;
}
#credits .copyright-block-logo {
	float: left;
}
ul.footer-menu {
    float: left;
}